Tratto da una richiesta di assistenza apparsa recentemente sul forum ubuntu-it Piccolo workaround per risolvere un problema tedioso riguardante le dipendenze dei pacchetti.

>> Continua

Related Posts Plugin for WordPress, Blogger...

Il tuo indirizzo ip:
3.229.122.219

Valutazione 3.00 su 5
happy wheels 2 demo

Category:

Senza categoria

Tags:

,

Comments Closed

5 Comments

  • Ehm. Scusa, ma un dselect-upgrade non può fare il lavoro pulitamente e automaticamente? Ho avuto problemi simili sei mesi fa e ho risolto in questa maniera. 🙂

  • @Luca
    solitamente si usa dselect-upgrade..ma non risolve tutti i casi
    Diciamo che se non dovesse funzionare dselect..questa potrebbe essere una buona alternativa

  • Xander SWEDEN 12 anni ago

    Mi son trovato 2 volte in questa situazione, prima con Edgy e poi con Feisty.

    Con Edgy ho formattato, anche perché, ahimè, il supporto del forum fu pressoché nullo.

    Con Feisty ho spulciato il web, ed ho trovato un’accenno a questo bug su debianizzati.

    Il problema mi si presentò (a maggio..) per aver installato l’applet per gestire il player audio da pannello (non ricordo il nome..), per poi estendersi ad altri pacchetti, tra cui Compiz-Fusion.

    Sostanzialmente avrei dovuto far quel lavoro per centinaia di pacchetti. Ridicolo.

    Ho atteso (causa pacchetti patchati, e mancanza di hdd esterni in cui salvare..) l’uscita di Gutsy, per ripulire ed installare i nuovi pacchetti patchati..

    Francamente la “cosa” disturba abbastanza, specie per la soluzione non proprio immediata..

  • brisa ITALY 12 anni ago

    Questo problema si è verificato anche a me una volta, e l’unico modo per risolverlo era quello che hai descritto tu.
    Ottimo articolo, speriamo che un giorno quelli di apt-get creino una opzione per fare quello che si sarebbe dovuto fare a mano.

  • Mai successo. Sono fortunato 🙂

Comments are closed.